LinqSpecs 3.0.1

LinqSpecs is a framework that will help you to create specifications for LINQ queries.

Supported platforms:
- .NET Standard 2.0+
- .NET Framework 4.0+
- .NET Core 2.0+

Install-Package LinqSpecs -Version 3.0.1
dotnet add package LinqSpecs --version 3.0.1
<PackageReference Include="LinqSpecs" Version="3.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LinqSpecs --version 3.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 4.0

    • No dependencies.
  • .NETStandard 2.0

    • No dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.0.1 3,721 11/3/2018
3.0.0 4,748 7/2/2018
2.0.1 5,645 7/5/2016
1.0.0 13,631 3/17/2011